body {
	font-family: 'Oswald', sans-serif;
	color:#D8D8D8;
	background-color:#1d2a3d;
	padding-top:30px;
}
h1 {
	font-size:6em;
	font-weight:bold;
	text-shadow: 0px 0px 20px rgba(216,216,216,0.6);
}
h1 span {
	text-align:center;
}
.menu-title {
	display:none !important;
}
.content-main {
	text-align: center;
}
.date-time, .pagination-container, .linear-guide {
	display:none !important;
}
.menu-container {
	width:100% !important;
	font-family: 'Oswald', sans-serif !important;
}
.menu-bg-color, .item-bg-color {
	background-color:#1d2a3d !important;
}
.menu-list {
	margin:30px auto 0 !important;
	max-width:630px;
}
.address {
	color:#fff;
}
.section {
	padding:0px !important;
}
.link-font-color {
	color:#7b9ebb !important;
}
.section-header-bg-color, .footer-bg-color {
	background-color:transparent !important;
	color:#738598 !important;
	font-family: 'Oswald', sans-serif !important;
	font-size:1.5em;
}
.section-name {
	line-height:1.5em !important;
}
.item-title-color {
	color:#D8D8D8 !important;
	font-family: sans-serif !important;
}
.beer-name .item-title-color , .menu-info, .beer-name  {
	font-family: 'Oswald', sans-serif !important;
	color:#fff !important;
}
.menu-info {
	font-size:1.3em;
}
.ut-menu .menu-nav div.menu-list div.menu-list-item a:hover {
	background-color:#738598 !important;
	color:#fff;
}
.section-description-color {
	color:#D8D8D8 !important;
}
.item-description {
	font-family:sans-serif !important;
}
.social {
	font-size:2em;	
}
.social a {
	color:#738598;
	margin:0 5px;
}
.social a:hover {
	opacity:0.8;
}
.divider-color {
	border:0 !important;
}
.tab-content {
	max-width:800px !important;
	margin:0 auto !important;
}
.menu-list-item a, .events-table a  {
	font-family: 'Oswald', sans-serif !important;
	text-shadow: 0px 0px 20px rgba(247,250,203,0.6);
	font-size:2.5em;
	color:#fff8e0 !important;
	border-bottom-color:#738598 !important;
}
.events-table a  {
	font-family: 'Oswald', sans-serif !important;
	font-size:1.8em;
	line-height:1em;
	color:#738598 !important;
	border-bottom-color:#738598 !important;
}
.location {
	display:none;
}
.menu-header {
	display:none;
}
.logo {
	margin:0 auto;
	width:100%;
	max-width:800px;
}
@media only screen and (max-width: 500px) {
	.menu-list-item a {
		font-size:1.2em;
	}
	h1 {
		font-size:4em;
	}
}